PHP Manual
Prev |  | Next

# stats_rand_gen_int

(no version information, might be only in CVS)

stats_rand_gen_int -- Generates random integer between 1 and 2147483562

## Description

int stats_rand_gen_int ( void )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_ibinomial | Up | stats_rand_gen_ipoisson